@charset "utf-8";
/* CSS Document */



/*----- 首頁 -----*/
.indexBanner {
	width: 100%;
	height: auto;
	overflow: hidden;
	position: relative;
	clear: both;
	background: none;
}

.indexBanner > figure {
	display: block;
	width: 100%;
	height: auto;
	-webkit-transition: left 1s ease;
	-moz-transition: left 1s ease;
	-o-transition: left 1s ease;
	transition: left 1s ease;
} 

.indexBanner > p {
	position: absolute;
	bottom: 20px; 
	left: 50%;
	z-index: 3;
	-ms-transform: translateX(-50%);  
    -moz-transform: translateX(-50%);  
	-webkit-transform: translateX(-50%);  
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	width: auto;
	padding: 0;
	margin: 0; 
}
  
.indexBanner > p > a { 
	display: inline-block;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background-color: rgba(255, 255, 255, 0.3);
	text-indent: 20em; 
	overflow: hidden;
	margin: 0 7px;
}

.indexBanner > p > a.active,
.indexBanner > p > a:hover {
	background-color: #fff;
}


/* 服務理念 */
.serviceWrap {
	padding: 70px 0;
	position: relative;
	min-height: 570px;
	margin-top: 80px;
	background-color: #d9f2db;
}

.serviceBox {
	padding-left: 54%;
}

.serviceBox h3 {
	font-size: 66px;
	color: #4b6a4b;
	font-family: 'Oswald', 微軟正黑體, 新細明體, sans-serif;
}

.serviceBox h3 span {
	font-size: 30px;
	color: #262626;
	margin-left: 52px;
	position: relative;
}

.serviceBox h3 span::before,
.serviceBox h3 span::after {
	content: " ";
	display: block;
	width: 2px;
	height: 40px;
	position: absolute;
	bottom: 7px;
	background: #4b6a4b;
}

.serviceBox h3 span::before {
	left: -22px;
}

.serviceBox h3 span::after {
	left: -15px;
}

.serviceBox h2 {
	font-size: 24px;
	font-weight: bold;
	margin: 25px 0 17px;
}

.serviceImg {
	position: absolute;
	top: -180px;
	left: 15px;
	z-index: 20;
}



/* 快速連結 */
.linkArea {
	padding: 85px 0 90px;
}

.linkArea .row {
	margin-left: -12px;
	margin-right: -12px;
	text-align: center; 
}

.linkArea .col-md-8 .row {
	margin-left: -8px;
	margin-right: -8px; 
}

.linkArea .row .col-md-4,
.linkArea .row .col-md-8 {
	padding-left: 12px;
	padding-right: 12px;
}

.linkArea .row .col-md-4 {
	margin-bottom: 16px;
}

.linkArea .row .col-sm-6 {
	padding-left: 8px;
	padding-right: 8px; 
	margin-bottom: 16px;
}

.linkArea a img {
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.linkArea a:hover img {
	opacity: 0.5;
    -ms-filter: alpha(Opacity=50);
    filter: alpha(Opacity=50);
}

.m-b {
	margin-bottom: 16px;
}



/* 關注我們 */
.followBox {
	padding: 70px 0;
	margin-top: 10px;
	background: #fff;
}

.followLeft {
	display: inline-block;
	width: 17%;
	padding: 0 20px;
	text-align: center;
	vertical-align: middle;
}

.followRight {
	display: inline-block;
	width: -webkit-calc(83% - 5px);
	width: -moz-calc(83% - 5px);
	width: calc(83% - 5px);
	border-left: 1px solid #dcdcdc;
	vertical-align: middle;
}

.followLeft h4 {
	font-size: 30px;
	color: #4b6a4b;
	font-weight: bold;
}

.followLeft p {
	font-size: 20px;
	color: #9db69d;
	margin-left: 4px;
	letter-spacing: 3.5px;
	line-height: 1.6;
	font-family: 'Oswald', 微軟正黑體, 新細明體, sans-serif;
}

ul.followList {
     display: -webkit-box;
	 display: -ms-flexbox;
	 display: flex;
	 -ms-flex-wrap: wrap;
	 flex-wrap: wrap;
	 /*justify-content: center;*/
}

ul.followList li {
	position: relative;
	width: 100%;
	min-height: 1px;
	/*padding-left: 15px;
	padding-right: 15px;*/
	-webkit-box-flex: 0;
	-ms-flex: 0 0 20%;
	flex: 0 0 20%;
	max-width: 20%;
	text-align: center;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

ul.followList li:hover {
	opacity: 0.5;
    -ms-filter: alpha(Opacity=50);
    filter: alpha(Opacity=50);
}

ul.followList li h3 {
	font-size: 20px;
	font-weight: bold;
	margin-top: 20px;
}




@media (max-width: 1199px){

/* 服務理念 */
.serviceImg {
	top: -43px;
}

.serviceImg img {
	width: 80%;
}


}



@media (max-width: 991px){

/* 服務理念 */
.serviceWrap {
	padding-top: 50px;
	margin-top: 0;
}

.serviceBox {
	padding-left: 0;
	margin-bottom: 50px;
}

.serviceImg {
	position: relative;
	top: 0;
	left: 0;
	text-align: center;
}

.serviceImg img {
	width: auto;
}
	
}


@media (max-width: 767px){

/* 關注我們 */
.followBox {
	padding: 35px 15px;
}

.followLeft,
.followRight {
	display: block;
	width: 100%;
}

.followRight {
	margin-top: 20px;
	padding-top: 30px;
	border-left: none;
	border-top: 1px solid #dcdcdc;
}

}


@media (max-width: 575px){

/* 服務理念 */
.serviceBox h3 {
	font-size: 50px;
}

.serviceBox h3 span {
	font-size: 28px;
	margin-left: 44px;
}



/* 快速連結 */
.linkArea {
	padding: 70px 0;
}



/* 關注我們 */
ul.followList li {
	-ms-flex: 0 0 50%;
	flex: 0 0 50%;
	max-width: 50%;
	margin-bottom: 30px;
}

ul.followList li:last-child {
	margin-bottom: 0;
}


}


@media (max-width: 480px){

/*----- 首頁 -----*/
.indexBanner > p {
	bottom: 5px; 
}

}